@charset "shift_jis";


#navigationBlock {
	margin: 0;
	padding-bottom:14px;
	width: 100%;
	background-image: url(/library/media/img/base/bg/bg_headmenu_sdw.png);
	background-repeat: repeat-x;
	background-position: bottom left;

}

#navigationBlockMain {
	margin :0px;
	padding-top: 3px;
	background-image: url(/library/media/img/base/bg/bg_newsnavi.png);
	background-repeat: repeat-x;
	background-position: top left;
	height: 32px;
}

#navigationBlockMain ul {
	margin-left: 20px;
}

#navigationBlockMain ul li {
	display: inline;
}

#navigationBlockSub {
	margin: 0 0 0 0px;
	padding: 0;
	padding-top: 3px;
	width: 100%;
	display: block;
	background-color: #E1E1E1;
}

#navigationBlockSub ul {
	width: auto;
	margin: 0px 0 0;
	padding: 0 0 0 28px;
	float: left;
}


#navigationBlockSub ul li.firstList {
	background:transparent none repeat scroll 0 0;
}

#navigationBlockSub ul li {
	font-size: 12px;
	line-height: 13px;
	margin: 0;
	padding: 0;
	width: auto;
	height: 26px;
	float: left;
	display: inline;
	background:transparent url(/library/media/img/base/bg/bg_newsnavi_border.png) no-repeat scroll left center;
}


#navigationBlockSub ul li a {
	font-size: 12px;
	line-height: 13px;
	margin: 0;
	padding: 6px 8px 0 9px;
	height: 20px;
	float: left;
	display: block;
}

#navigationBlockSub ul li.select {
	background:transparent url(/library/media/img/base/bg/bg_newsnavi_left.png) no-repeat scroll left top;
	left:1px;
	position:relative;
}

#navigationBlockSub ul li.select a {
	background:transparent url(/library/media/img/base/bg/bg_newsnavi_right.png) no-repeat scroll right top;
	font-weight:bold;
}

p#rssBlock {float: right;padding-right:20px;}
p#rssBlock img { vertical-align: text-bottom; margin-right: 5px; }

/* ヘッダー カテゴリーリンク */
.MPM00669 {
	margin: 0 20px 5px 20px;
}
.MPM00669 ul {
	padding: 0 4px 0 0;
	text-align: right;
	background: url(http://www.tsutaya.co.jp/library/media/img/base/bg/bg_catmenu_02.png) no-repeat right top;
	float: right;
	height: 28px;
	overflow: hidden;
}
.MPM00669 ul li {
	padding: 3px 1px 3px 0;
	font-size: 0;
	line-height: 1.0;
	background: url(http://www.tsutaya.co.jp/library/media/img/base/bg/bg_catmenu_01.png) repeat left top;
	float: left;
	width: 60px;
	overflow: hidden;
}
.MPM00669 ul li.title {
	padding: 0;
	width: 97px;
	height: 28px;
}
/* 0330リニューアル追加 */
.MPM00669 ul li.rw {
	width: 89px;
	height: 22px;
	padding-top: 4px;
}
.MPM00669 ul li img {
margin-left: 0px;

}
div.relsbox {
	width: 670px;
}

.MPM10108 {
background:url(http://www.tsutaya.co.jp/library/media/img/rw/common/hdr_bg.png) repeat-x ;
	padding-left: 5px;
	width:100%;
}

.MPM10108 .MPM10108in{
	width:100%;
margin:0 auto;
text-align:right;
padding:5px 0;
}

.MPM10108 .MPM10108in li{
display:inline;
padding:0 12px 0 12px;
background:url(http://www.tsutaya.co.jp/library/media/img/rw/common/dot_line_h_01.png) no-repeat left center;
}

.MPM10108 .MPM10108in li.firstList{
background:none;
}

.MPM10108 .MPM10108in p.hdr_top{
float:left;
}
